PRODUCT STUDIO
Productafbeeldingen1 / 5
TP-Link / PRODUCT DOSSIER
TP-Link T1500-28TC
TP-Link T1500-28TC Switch
SKU: T1500-28TC
TP-Link T1500-28TC, Gözetilmiş, L2, Fast Ethernet (10/100), Tam iki taraflı baskı, Raf montajı
U kunt ons informeren over eventuele ontbrekende of onjuiste technische gegevens.
De geregistreerde technische parameters en fabrikantgegevens zijn geverifieerd.
TP-Link T1500-28TC Switch
Technische specificaties
De geregistreerde kenmerken zijn gegroepeerd per producttype. Het ontbreken van informatie betekent niet dat iets niet wordt ondersteund.
Auto MDI/MDI-X
Ja
Auto MDI MDI-X
Ja
Verbindingsgateway-spiegeling
Ja
Verbindingsclustering
Ja
10G ondersteuning
Nee
Duur van boomprotocol
Ja
ARP-besturing
Ja
Koperen Ethernet-bekabelingstechnologie
DHCP-functies
Fiber-Ethernet-bekabelingstechnologie
100BASE-FX, 1000BASE-X
IGMP zoeken
Ja
QoS-ondersteuning voor servicekwaliteit
Ja
Basisaantal openings- en sluiting RJ 45 Ethernet invoer
Basistype openings- en sluiting RJ 45 Ethernet invoer
Wi-Fi-standaarden
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Aantal Gigabit Ethernet koperen poorten
4
IP-MAC-poortbinding
Ja
Statische poortbeveiliging
Ja
Voortsnelheid
9,5 Mpps
Upgradable ingebouwde software
Ja
BPDU-filtering/bescherming
Ja
Bpdu-filterbescherming
Ja
Cyclusbescherming
Ja
Beveiligingsalgoritme ondersteund
802.1x RADIUS, SNMP, SNMPv3, SSH, SSH-2, SSL/TLS
Conformiteitsverklaringen
Niet-werkingsvochtigheid
AC-ingangsfrequentie
AC-ingangsspanning
Werkvochtigheidsbereik
10 - 90%
Maximaal stroomverbruik
Werk temperatuurbereik
0 - 40 °C
Grootte adresstabel
Diepte
Breedte
Jumbo-frames
9216
Ondersteuning voor jumbo-frames
Ja
Schap installatie
Ja
Webgebaseerd beheer
Ja
Hoogte
Productkleur
Cachegrootte
512 KB
Opslagtemperatuurbereik Celsius
Akis-controle ondersteuning
Ja
Contactlaag
Toetstype
Verbindingscontrolelijst ACL
Ja
Publicatiestroomcontrole
Ja
Compatibel besturingssysteem
Microsoft Windows 98SE, NT, 2000, XP, Vistam Windows 7/8, MAC OS, NetWare, UNIX, Linux
Aantal rijen
4
VLAN-aantal
Routeringsdoorgiftcapaciteit
Routerings-/schakelcapaciteit
12,8 Gbit/s
Aantal SFP-module-slots
Volledig dubbelzijdig printen
Ja
Meegeluverde kabels
AC
Merk
TP-Link
Categorie
Netwerkswitches
Productnaam
T1500-28TC
GTIN EAN UPC
6935364083076,
Categorie
Netwerkswitches
Gebruikershandleiding
Ja
Merk
TP-Link
Productnaam
T1500-28TC
Productserie
Verkochte markten
NL, FR, IT, GB, DK, ES, DE, BE, CH, AT, UA, PL, IE, PT, CA, GR, SE, FI, CZ, NO, AM, CY
Datum toegevoegd aan systeem
2017-09-12
Productiedatum
Productcode
T1500-28TC
DoS-aanvalpreventie
Ja
Snelheidsbeperking
Ja
Las elektrode
Ja
Identiteitsverificatietype
RADIUS
Wachtrijplanningsalgoritmen
SP, WRR+SP, Weighted Round Robin (WRR)
Bandendoppen
Ja
MIB-ondersteuning
RFC2925, RFC2618, RFC2620, RFC2021, RFC2819, RFC2674, RFC1213, RFC2233, RFC1643, RFC1493
Multicast-ondersteuning
Ja
Automatische onderhandeling
Ja
Virtuele LAN-functies
Voice VLAN, Tagged VLAN
Systeemgebeurtenislog
Ja
VLAN-ondersteuning
Ja
Autorisatie
Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
®